
/* <Popup> - 팝업 패밀리 신청하기 */
.popupFamily		{}
.popupFamily .popup	{ max-width: 628px; padding-block: 66px 71px; }

.popupFamily .popup-header		{}
.popupFamily .popup-body		{ padding-top: 28px; }

.popupFamily .popup-wrap		{  max-width: 410px; width: 100%;  margin: 0 auto; }
.popupFamily .popup-wrap .connect-wrap{ height: 137px; border: 1px solid var(--background_g); }
.popupFamily .popup-wrap .connect-wrap .btn{ width: 100%; height: 100%; }
.popupFamily .popup-wrap .button-area{ padding-block: 20px 30px; }
.popupFamily .popup-wrap .notice-wrap{
    display: flex; align-items: flex-start; gap: var(--gap-6);
    justify-content: center;
}
@media all and (max-width:767px) {
    .popupFamily .popup		{ padding-block: 49px 45px; }
    .popupFamily .popup-body{ padding-top: 20px; }

    .popupFamily .popup-wrap .connect-wrap{ height: 96px; }
    .popupFamily .popup-wrap .button-area{ padding-block: 17px 21px; }
}
